/*
 Theme Name:   Divi Child Theme
 Theme URI:    http://divi.space/
 Description:  A Child Theme built for Divi on Divi Space
 Author:       Elegant Themes
 Author URI:   http://www.elegantthemes.com
 Template:     Divi
 Version:      1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

.et-pb-icon2 { 
    font-family: 'Elegant Icons'; 
	font-size: 45px; 
	font-style:normal; 
	padding-right: 0.1em;
}

/* Sets margins and other styling for blockquote */
.my-spacing blockquote {
  padding-bottom: 1.2em;
  padding-top: 0.8em;
  padding-left: 1em;
  margin-top: 3em;
  font-weight: 700;
  color: white;
  background-color: orange;
	border-left-color: black;
  }

.contentquote {
  font-family: 'Roboto Slab', serif;  font-size: 21px;  font-weight:bold; max-width: 1280px;  width: 100%;  padding: 25px 25px 25px 25px; 
  background-color:transparent !important;  color: #9d7c5e !important;  position:relative; Border-left-color:transparent;}
.contentquote p{ position: relative; display: inline-block; margin: 0px 10% 0px 10%; }
.contentquote p:before, .contentquote p:after{ color: #9d7c5e; font-size: 2.9em; position: absolute; }
.contentquote p:before{ left: -28px; top: -13px; content: "“"; }
.contentquote p:after { bottom: -35px; content: "”"; }
.contentquote h2{ position: absolute; font-size: .7em; right: 28px; bottom: 18px; font-weight: normal; }

/* Removes default bottom padding */
.my-spacing h1,
.my-spacing h2,
.my-spacing h3,
.my-spacing h4,
.my-spacing h5,
.my-spacing h6 {
  padding: 0;
}

/* Sets default top margin for all text module items */
.my-spacing * + * {
  padding: 0;
  margin-top: 0.8em;
}

/* Sets top paragraph margin where para follows a heading */
.my-spacing h1 + p,
.my-spacing h2 + p,
.my-spacing h3 + p,
.my-spacing h4 + p,
.my-spacing h5 + p,
.my-spacing h6 + p {
  margin-top: 1em;
}

/* Sets top heading margin where heading follows a paragraph */
.my-spacing p + h1,
.my-spacing p + h2,
.my-spacing p + h3,
.my-spacing p + h4,
.my-spacing p + h5,
.my-spacing p + h6 {
  margin-top: 0.75em;
}

/* Sets top  margin for unordered lists */
.my-spacing * + ul {
  margin-top: 1em;
  margin-left: 2em;
}

/* Sets top and left margins for list items in UL */
.my-spacing ul li {
  padding-top: 0;
  padding-bottom: 0;
  padding-left: .8em;
  margin-top: 0;
}

/* Sets top and left margins for ordered lists */
.my-spacing * + ol {
  margin-top: .8em;
  padding-left: 2em;
}

/* Sets top and left margins for list items in OL */
.my-spacing ol li {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: 0;
}

/* Sets spacing between marker (number) and text in OL */
.my-spacing ol li::before {
  content: "";
  padding-left: .8em;
}

/* AngelShare changes to GigPress style sheet */

/* Set Width of date column */
	td.gigpress-date {width: 22%;}

/* Meet the table that displays our shows */
	.gigpress-table {border-top: none;}
	.gigpress-table upcoming {border:none;background:#000000;}

/* This is for the main header cells containing the column labels */
	tr.gigpress-header th {background:transparent !important; color:#000000;
		border-bottom:1px solid #999999;}

/* Generic class for the table header cells 
	.gigpress-table th {border:1px solid #ff000e;} */
	.entry-content table:not(.variations) {
    	border: none;
    	margin: 0 0 15px;
    	text-align: left;
    	width: 100%;
}

/* Applies to the first row of each show listing */
	.gigpress-row td {border-bottom: none !important; color:#000000;}

/* To set an alternating row style */
	tr.gigpress-alt {background:#f1f1f1; color:#000000;}

	span.gigpress-info-label {color: #999999;}
	span.gigpress-info-item {color: #000000; font-size:16px;}
	p.gigpress_empty {color:#000000;}

/* Greys-out cancelled shows */
	tr.gigpress-row.cancelled, tr.gigpress-info.cancelled, tr.cancelled span.gigpress-info-label, tr.cancelled span.gigpress-info-item {
		color: #999999;
		text-decoration:line-through;}

/* Greys-out rescheduled shows */
	tr.gigpress-row.rescheduled, tr.gigpress-info.rescheduled, tr.rescheduled span.gigpress-info-label, tr.rescheduled span.gigpress-info-item {
		color: #999999;
		text-decoration:line-through;}

/* In case you want to style the "Buy Tickets" link */
	a.gigpress-tickets-link {
		font-weight: bold;
		text-transform: uppercase;
		background:#000000;}

/* Notices for Cancelled or Sold Out shows */
	strong.gigpress-cancelled, strong.gigpress-soldout strong.gigpress-rescheduled {
		text-transform: uppercase;
		font-weight: bold;
		padding: 1px;
		background: #111111;
		color: #999999;
		border: none;}

/* AS Miscellaneous Modifications */
	.et_pb_text_2.et_pb_text {
		color: #000000 !important;}

	.entry-content thead th, .entry-content tr th {
		color: #000000; font-weight: 700;
		padding: 9px 24px;}

	.entry-content tr td {border:none; padding:4px 24px;}


/* This is for the tour name header cells */
	th.gigpress-heading {background-color: #7ebec5 !important; border-bottom: 1px solid #CCCCCC;}

/* Style for rows within a tour */
	tr.gigpress-tour td {background-color: rgba(255, 255, 255, .25); color:#000000;}

/* Style for the first row after a tour ends in the list */
	tr.gigpress-divider.gigpress-row td {
		border-top: 2px solid #7ebec5;} 

/****** Lightbox Styling *******/
[class*="lightbox-trigger-"] {cursor:pointer;}
[class*="lightbox-content-"] {position:relative; z-index: unset !important;}
[class*="lightbox-content-"] .mfp-close {color:#999999 !important;}
[class*="lightbox-content-"] .mfp-close:active {top:0px !important;}

/****** Lightbox Background Overlay Styling *******/ 
/* .lightbox-overlay { background: rgb(0 0 0 / 60%) !important;
} */
